﻿body 
{
	/*background-color:#436b2e;*/
	font:10pt Arial;
	margin:0;
	padding:0;
    text-align:center;
}

a:focus{outline:none;}

#babar-background
{
    background-position:center 0;
	background-repeat:no-repeat;
	margin:0 auto;   
	min-width: 1000px;
}

#babar-shell
{
	display:block;
	min-height:953px;
	height:auto;
	margin:0 auto;
	position:relative;
	width:1000px;	
}

#mute
{
    display:block;
    height:45px;
    /*left:-40px;*/
    position:absolute;
    top:20px;
    width:45px    
}

#navigation
{
	background:url(/images/shell-navigation.png) 0 0 no-repeat;
	bottom:260px;
	display:block;
	height:164px;
	left:40px;
	position:absolute;
	text-indent:-999999px;
	width:903px;
	z-index:2		
}
#navigation a
{
	background:url(/images/shell-navigation.png) 0 0 no-repeat;
	float:left;
	height:136px;
	margin:0 25px 0 0;
	text-indent:-999999px;	
}
#navigation a#navigation-tusktastic {background-position:0 -170px;height:320px;margin:-190px 25px 0 20px;width:187px}
#navigation a#navigation-video {background-position:-183px -360px;width:119px}
.video-pg #navigation a#navigation-video, #navigation a#navigation-video:hover {background-position:-183px -540px}
#navigation a#navigation-games {background-position:-334px -360px;width:120px}
.games-pg #navigation a#navigation-games, #navigation a#navigation-games:hover {background-position:-334px -540px }
#navigation a#navigation-characters {background-position:-476px -360px;width:138px}
.characters-landing-pg #navigation a#navigation-characters, .characters-pg #navigation a#navigation-characters, #navigation a#navigation-characters:hover {background-position:-476px -540px}
#navigation a#navigation-activities {background-position:-636px -360px;width:121px}
.activities-pg #navigation a#navigation-activities, #navigation a#navigation-activities:hover {background-position:-636px -540px}


#next-time-on
{
    background:url(/images/shell-next-time.png) 0 0 no-repeat;
    bottom:160px;
    clear:both;
    color:#fff;
    display:block;
    font-size:9pt;
    height:29px;  
    left:380px;
    padding:10px 10px;
    position:absolute; 
    width:185px;
}

#next-time-on strong
{
    margin-top: -6px;
    color:#d1cb62;
    display:block;
    font-size:8pt;
    text-transform:uppercase;    
}

#footer
{
	background:url(/images/shell-logos.png) 0 -125px no-repeat;
	bottom:10px;
	display:block;
	height:134px;
	left:160px;
	position:absolute;
	width:692px;	
}

#footer .credits
{
	display:block;
	height:100px;
	position:absolute;
	text-indent:-999999px;
	top:86px;	
	width:100px;
}
#footer .credits#footer-babar{height:55px;left:0;top:73px;width:49px}
#footer .credits#footer-nelvana{height:42px;left:60px;top:80px;width:73px}
#footer .credits#footer-clifford-ross{height:40px;left:484px;width:83px}
#footer .credits#footer-bell-fund{height:50px;left:613px;top:76px;width:48px}

#footer p {font-size:7pt;margin:100px 200px 0 170px;}

#thtvWrapper 
{
    width: 1000px !important;
    margin: 0 auto !important;
}